<?php
/**
 * Header file for subtle theme. All the stylesheets
 * are included not from here, but from functions.php file.
 *
 * @package WordPress
 * @subpackage Subtle
 * @since Subtle 1.0
 */ 
?>
<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8) ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
	<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title><?php wp_title( '|', true, 'right' ); ?></title>
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<link rel="profile" href="http://gmpg.org/xfn/11">

	<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
		<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js"></script>
	<![endif]-->
	<?php wp_head(); ?>
	</head>
	<body <?php body_class(); ?>>
	
	<header id="site-header">
		<?php if ( get_header_image() ) : ?>
		<div class="site-header">
			<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
				
			</a>
		</div>
		<?php endif; ?>

		<div id="site-branding">
			<div class="container">
				<h1 class="site-title">
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo('name'); ?></a>
				</h1>
				<p class="site-description"><?php bloginfo('description'); ?></p>
			</div>
		</div><!-- /site-branding -->

		<nav id="primary-navigation" class="navbar navbar-default" role="navigation">
			<div class="container">
				<?php TBM_Subtle::menu(); ?>
			</div><!-- /container -->
		</nav><!-- /navbar -->
	</header><!-- /site-header -->

	<!-- MAIN CONTENT
		========================================================================== -->
	<div class="container content-wrapper"> 
		<div class="row content-holder">